/**
 * Template: ms-lms-starter-theme
 * Theme Name: MasterStudy Templates Child
 * Theme URI: https://starter.stylemixthemes.com/
 * Author: StylemixThemes
 * Author URI: https://stylemixthemes.com/
 * Description: MasterStudy Templates Child Theme is the child theme for the MasterStudy Templates. With this child theme, you can customize your eLearning website appearance without changing the original templates.
 * License: GNU General Public License v2 or later
 * License URI: http://www.gnu.org/licenses/gpl-2.0.html
 * Tags: classes, courses, Education, education center, e-commerce, learning center, tutoring, teaching, study, studying, learning, lessons, instructor, teacher, mentor
 * Text Domain: starter-text-domain
 * Version: 1.0.0
 */
.header{
	background-color: #c8e1ef;
}
.wrapper {
    flex-grow: 1;
    padding-top: 100px;
    background-color: #c8e1ef;
}

.wave {
  position: absolute;
  bottom: 0;
  height: 170px;
  width: 100%;
  background: url('https://learn.anellides.com/wp-content/uploads/2025/02/wave.png') repeat-x;
  background-size: 250rem 30rem;
  animation: animate 15s linear infinite;
}
@keyframes  animate {
  0% {
    background-position-x: 0;
    background-position-x: -250rem;
  }
}
.wave:nth-child(1) {
  opacity: 0.9;
}
.wave:nth-child(2) {
  opacity: 0.5;
  animation-delay: 0.2s;
  animation-direction: reverse;
}
.wave:nth-child(3) {
  opacity: 0.7;
  animation-delay: 5s;
}
.footer {
		background-color: #c8e1ef !important;
}
.copyright{
	z-index:9999;
}
.social-list{
		z-index:9999;
}
.stm_lms_courses__archive_filter{
	background: white;
}
.lms_courses {
	    background: white;
}
.stm_lms_instructor_courses__single--inner{
	background: white;
	padding:20px !important;
}
.stm_lms_courses__archive_wrapper{
	margin: 0 0 100px !important;
}
.navigation .navigation-menu .starter-menu {
	text-align: right !important;
}
.stm_lms_edit_account {
	margin-bottom: 100px !important;
}
.footer .social-list {
	justify-content: end !important;
}
.masterstudy__login-page-form {
	max-width: 500px !important; 
}
a.masterstudy-button.masterstudy-button_style-primary:hover {
    background: #61CC2F !important;
}
body .masterstudy-buy-button>a.masterstudy-buy-button__link:hover {
	background: #61CC2F;
	border-radius: 10px;
}
.masterstudy-single-course {
	padding-bottom: 120px;
}
.masterstudy-single-course-complete-block__details:hover {
	background: #61CC2F !important;
}
.footer .social-list li a:hover {
	color: #db5518 !important;
}
div#n2-ss-5 .n-uc-vhIfFOyvPU2b-inner{
	border-radius: 25px;
}
.wrapper {
	padding-top:5px !important;
}
.courses_filters__title h1 {
	color: #025aa5;
}
.masterstudy-single-course__sidebar{
	background-color: #c8e1ef;
	padding:25px;
	border-radius: 10px;
}
